{# Templates/Help/help_soldiers.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/soldier.jpg') }}">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.soldiers' | trans }}
{% endblock %}


{% block helpContent %}
    <div class="content">
        <p>
            Une fois votre <b>Caserne</b> construite, chaque production d'épées
            <img src="{{ asset('img/icons/l_battle.png') }}"> vous permettra de rajouter un
            <b>soldat</b> à la défense de votre ville.
        </p>
        <p>
            Chaque niveau de caserne vous permet d'avoir un certain nombre de
            soldats gratuits dans votre capitale. Au delà, chaque soldat vous coûtera
            <strong>1</strong> <img src="{{ asset('img/icons/small/res_gold.gif') }}">
            à la fin de chaque tour de production. Cela s'appelle l'<b>entretien</b>
            et vous pouvez en avoir un résumé sur votre page de {# <a href="/">Gestion</a>. #}
            {% if isInGameAndAlive %}
                <a href="{{ path('app_management_management', {'id': lordId}) }}">{{ 'navbar.managament' | trans([], 'Common') }}</a>.
            {% else %}
                <u>{{ 'navbar.managament' | trans([], 'Common') }}</u>.
            {% endif %}
        </p>
        <p>
            Il est aussi possible de construire des machines de guerres grâce au
            bâtiment <b>Atelier</b>. Ces machines sont comptabilisées comme une unité
            et comptent aussi dans le calcul de l'entretien et du commerce.
        </p>
        <p>
            <span class="i">Attention</span> :
            si vous n'avez pas assez d'or pour payer vos soldats, certains d'entre eux
            vont <b>déserter</b>. Dans ce cas il vous faudra au plus vite obtenir de l'or,
            soit en utilisant les marchands, soit grâce au commerce de votre Royaume.
        </p>
        <p>
            <span class="i">Astuce</span> :
            avoir suffisamment d'or dans vos coffres favorisera l'apparition d'épées dans
            la grille de production.
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_build'),
        'previousText': 'navigation.build' | trans,
        'nextLink': path('app_help_general'),
        'nextText': 'navigation.general' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}